// LESSON FULL SCREEN STYLES
.lesson-fullscreen {
  
  &#page {
    height: 100vh;
    overflow: auto !important;
    background-color: #e9ebee;
    margin-top: -5px;
    scrollbar-width: none;

    &::-webkit-scrollbar {
      width: 0;
    }

  }

  .wrapper {
    width: 100% !important;
    max-width: 100%;
  }
  
  &.container {
    //overflow: visible!important;
    //margin-right: -33%!important;
    flex: 0 0 0!important;
    box-shadow: -2px 0px 3px rgba(0, 0, 0, 0.7)!important;
  }

}

.lessons-page .two-column-page .container.lesson-fullscreen.show {
  flex: 1 1 25%!important;
  position: relative!important;
}

.lesson-fullscreen-hamburger {
  display: none;
  width: 0;
  height: 0;
  position: relative;
  overflow: visible;
  left: 0;
  top: 0;
  background-color: red;

  .hamburger-button{
    position: fixed;
    //z-index: 1000000;
    width: 52px;
    height: 42px;
    margin-top: 20px;
    margin-left: -57px;
    font-size: 42px;
    color: #1d2129;
    background-color: #e9ebee;
    padding: 5px 0 5px 5px;
    border-radius: 7px 0 0 7px;
    box-shadow: -2px 0px 3px rgba(0, 0, 0, 0.7);
    transition: all 500ms;
  }

  &.show{
    z-index: 10000;
    top: 70px;
    right: calc(25% + 20px)!important;
  }
  
}